Subject: Re: PATCH: Add comment to make finding the priv_flags definition easier.

From: Ben Greear <[email-masked]>
Date: Wed, 06 Aug 2003 10:30:18 -0700

David S. Miller wrote:
> On Tue, 05 Aug 2003 17:24:39 -0700
> Ben Greear <[email-masked]> wrote:
> 
> 
>>This helps me, at least, remember where the definitions are at!
> 
> 
> This is silly, adding one for 'priv_flags' and not one for 'flags'.
> 
> I really don't have a taste for these "look in file foo for
> interesting stuff about bar" type comments :-)

Since they are not enums, it is hard to know where they are properly
defined.  For someone who is new to the code, I think it helps a great
deal to say where the possible values are defined.

I can add a comment for 'flags' as well, but not if no one cares anyway.

Ben

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com